[general]

static=yes
writeprotect=no
autofallthrough=yes
clearglobalvars=no
priorityjumping=no

[globals]

CONSOLE=Console/dsp				; Console interface for demo
IAXINFO=guest					; IAXtel username/password
TRUNK=Zap/g2					; Trunk interface

[test]

exten => 110,1,AgentCallbackLogin(8888,,@test)

exten => 111,1,Dial(SIP/operator)
exten => 111,2,Hangup()

exten => 112,1,Queue(test|tThH|||100)